main.container {
  margin-top: 60px; }

footer {
  background-color: #333;
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  font-size: 16px;
  padding-top: 5px; }
  footer a,
  footer a:focus,
  footer a:hover {
    color: #fff; }

.astronauts-table td {
  vertical-align: top !important; }
  .astronauts-table td span.form-control-feedback {
    top: 0; }

span.required {
  padding-left: 10px;
  color: #9f0003;
  font-size: 20px;
  font-weight: bold;
  vertical-align: sub; }
